# &kde;:s användarhandbok

Waldo
Bastian

    bastian@kde.org

Dawit
Alemayehu

    adawit@kde.org

2008-10-14
0.01.01
kcookiejar4
8

# `kcookiejar4`

&kde;:s HTTP-kakdemon

## Översikt

    kcookiejar4 --help Generella väljare Qt-väljare KDE-väljare --shutdown --remove domän --remove-all --reload-config

## Beskrivning

`kcookiejar4` hanterar HTTP-kakor och tillhandahåller en D-Bus tjänst för att lagra, hämta och rensa kakor.

## Allmänna väljare

`--author`

  Visa information om upphovsman.

`--help`

  Visa hjälp om väljare.

`--help-all`

  Visa alla väljare.

`--help-kde`

  Visa KDE-specifika väljare.

`--help-qt`

  Visa Qt-specifika väljare.

`--license`

  Visa licensinformation.

`-v``--version`

  Visa versionsinformation

## Programväljare

`--shutdown`

  Stäng av kakburken och D-Bus tjänsten.

`--remove` `domän`

  Tar bort kakor för `domän` från kakburken.

`--remove-all`

  Tar bort alla kakor från kakburken.

`--reaload-config`

  Laddar om inställningsfilen.

## Användning

KDE:s webbläsare `konqueror` använder `kcookiejar4` för att lagra och hantera kakor med användning av D-Bus tjänsten som `kcookiejar4` tillhandahåller.

När `kcookiejar4` startas utan väljare, tillhandahåller det en D-Bus tjänst för att hantera HTTP-kakor.

När `kcookiejar4` startas med några väljare, utför det ytterligare åtgärder med kakburken det tillhandahåller, som att ta bort kakorna från en `domän`.

## Se också

kdeoptions(7), qtoptions(7)

## Fel

Det finns troligen en massa fel. Använd bugs.kde.org för att rapportera dem.